.textArea {
    resize: none;
}
.palette {
    display: flex;
}
.paletteItm {
    width: 30px;
    height: 30px;
}
.paletteItmGreen {
    background: green;
}
.paletteItmRed {
    background: red;
}
.paletteItmBlue {
    background: blue;
}
.paletteItmPurple {
    background: purple;
}
.paletteItmViolet {
    background: violet;
}
.square {
    width: 250px;
    height: 250px;
    border: 1px solid black;
    position: absolute;
    top: 250px;
    left: 500px;
}
.labelCheckBox {
    user-select: none;
}